<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phomewap_enewsplayer`;");
E_C("CREATE TABLE `phomewap_enewsplayer` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `player` varchar(30) NOT NULL DEFAULT '',
  `filename` varchar(20) NOT NULL DEFAULT '',
  `bz` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=gbk");
E_D("replace into `phomewap_enewsplayer` values('1',0x5265616c506c61796572,0x7265616c706c617965722e706870,0x5265616c506c61796572b2a5b7c5c6f7);");
E_D("replace into `phomewap_enewsplayer` values('2',0x4d65646961506c61796572,0x6d65646961706c617965722e706870,0x4d65646961506c61796572b2a5b7c5c6f7);");
E_D("replace into `phomewap_enewsplayer` values('3',0x464c415348,0x666c61736865722e706870,0x464c415348b2a5b7c5c6f7);");
E_D("replace into `phomewap_enewsplayer` values('4',0x464c56b2a5b7c5c6f7,0x666c7665722e706870,0x464c56b2a5b7c5c6f7);");

@include("../../inc/footer.php");
?>